<?php
	session_start();
	include 'koneksi.php';
	include 'fungsi/session.php';
	$id = $_GET['id'];
		
	$member_id = $_SESSION['id_member'];
	$menu_id = $id;
	$tanggal = date('Y-m-d');
	$jumlah = $_POST['jumlah'];
	
	mysqli_query($koneksi, "INSERT INTO pemesanan VALUES('', '$member_id', '$menu_id', '$tanggal', $jumlah)");
	header('Location: cart.php?id_member='. $member_id);
?>